{
  "helloWorld": "¡Hola, mundo!",
  "latest": "Último",
  "gallery": "Galería",
  "dailyPuzzle": "Puzzle diario",
  "myworks": "Mis obras",
  "inProgress": "En progreso",
  "completed": "Completado",
  "chooseDifficulty": "Elige la dificultad",
  "start": "Jugar",
  "blocks": "Bloques",
  "date": "Fecha",
  "playAgain": "Jugar de nuevo",
  "share": "Compartir",
  "like": "Me gusta",
  "info": "Ver",
  "setting": "Configuración",
  "sound": "Sonido",
  "backgroundMusic": "Música de fondo",
  "touchFeedback": "Retroalimentación táctil",
  "shadowWhenDraging": "Sombra al arrastrar",
  "showColorPics": "Mostrar imágenes en color",
  "hideCompleted": "Ocultar imágenes completadas",
  "giveMeAReview": "Dame una reseña",
  "bugReport": "Informe de errores",
  "featureRequest": "Solicitud de funciones",
  "termOfService": "Términos de servicio",
  "privacyPolicy": "Política de privacidad",
  "osVersion": "Versión del sistema operativo",
  "appVersion": "Versión de la aplicación",
  "save": "Guardar",
  "download": "Descargar",
  "saveSuccess": "¡Guardado correctamente!",
  "saveFailed": "Guardar fallido",
  "removeWatermark": "Eliminar marca de agua fácilmente",
  "onlyOneAd": "¡Solo un anuncio y listo!",
  "close": "Terminar",
  "continueT": "Continuar",
  "daily": "Diario",
  "today": "Hoy",
  "play": "Jugar",
  "adNotReady": "El anuncio aún no está listo.",
  "exit": "Salir",
  "networkNotGood": "La condición de la red es mala, por favor verifique",
  "rateUs": "Califícanos",
  "rateMessage": "Su apoyo es el poder para impulsar nuestra mejora continua.",
  "submit": "Enviar",
  "noPuzzles": "Sin rompecabezas",
  "noPuzzlesInProgress": "Sin rompecabezas en curso",
  "noPuzzlesFinished": "Sin rompecabezas completados",
  "alreadyCompleted": "Ya ha completado",
  "puzzles": "rompecabezas",
  "notEnoughCoins": "No hay suficientes monedas",
  "lackCoins": "No hay suficientes monedas para desbloquear este rompecabezas",
  "lackCoinsToUnlockCollection": "No hay suficientes monedas para desbloquear esta colección",
  "reward": "Recompensa",
  "dailyReward": "¡Recompensa diaria",
  "coinsReward": "¡Recompensa de monedas",
  "gain": "Obtener",
  "getThisPuzzle": "Obtener este rompecabezas",
  "getThisCollection": "Obtén esta colección",
  "watch1Video": "Ver 1 video",
  "unlockWith": "Desbloquear con",
  "unlockAllWith": "Desbloquear todo con",
  "collections": "Colecciones",
  "noCollections": "Sin colecciones",
  "unlockCollections": "Debes completar 7 niveles para desbloquear la colección",
  "free": "gratis",
  "earnCoins": "Ganar monedas",
  "earnFreeCoins": "Mira un video corto para ganar monedas gratis.",
  "unlockSuccess": "Desbloquear el éxito!",
  "welcomBack": "Bienvenido de nuevo",
  "welcomBackDesc": "Obtén pistas gratuitas para que tus puzles sean mucho más fáciles",
  "category": "Categoría",
  "collection": "Colección",
  "singlePuzzle": "Rompecabezas individual",
  "progress": "Progreso",
  "restart": "Reiniciar",
  "delete": "Borrar",
  "cancel": "Cancelar",
  "confirm": "Confirmar",
  "useTime": "tiempo transcurrido",
  "veryGood": "¡Muy bien!",
  "good": "¡Bien! 👍",
  "workWillDelete": "El trabajo guardado actual se eliminará",
  "sureToRestart": "¿Estás seguro de que quieres reiniciar este rompecabezas?",
  "sureToDelete": "¿Estás seguro de que quieres eliminar este rompecabezas?",
  "lostCurrentProgress": "El progreso guardado actual se perderá.",
  "premiumUser": "Usuario Premium",
  "removeAllAds": "Eliminar banners y anuncios emergentes. (Mantener anuncios para recompensas)",
  "unlockVideoPics": "Desbloquear todas las imágenes bloqueadas (excepto los paquetes de colección)",
  "premiumAlbumPrice": "60% de descuento en el paquete de álbumes",
  "premiumDailyReward": "Recompensa diaria de 300 monedas de oro y 5 pistas",
  "subscribe": "Suscribirse",
  "weekly": "semanal",
  "monthly": "mensual",
  "yearly": "anual",
  "free3day": "Prueba gratis de 3 días, luego 9,99 USD/mes",
  "restorePurchases": "Restaurar compras",
  "successSubsribe": "Te has suscrito correctamente",
  "subscriptionDescription": "Puede administrar y cancelar suscripciones en cualquier momento en App Store. Cuando cancele una suscripción, no se reembolsará el ciclo de facturación actual, pero seguirá recibiendo el contenido suscrito durante ese tiempo. La cancelación entrará en vigor al final del ciclo de facturación actual.",
  "receive": "recibir",
  "premiumBenefits" : "Beneficios premium",
  "premiumRewards" : "Reclama recompensas exclusivas hoy",
  "hint": "Pista",
  "useForHint": "Úselo para una pista",
  "or": "O",
  "prizes": "Premios",
  "no_trophies_yet": "AÃn no tienes premios.",
  "to_win_trophy": "Participa en eventos y gana recompensas Ãnicas. ¡Mantente atento!",
  "activities": "Eventos",
  "contour": "Contorno",
  "level": "Nivel",
  "addMorePuzzlesSoon": "Agregaremos más rompecabezas pronto",
  "specialPuzzles": "Rompecabezas especiales",
  "unlockAlbum": "Has desbloqueado el",
  "completePrevious": "Por favor, completa los niveles anteriores primero.",
  "exitConfirm": "Presiona el botón de retroceso otra vez para salir de la aplicación.",
  "downloadFailed": "¡Descarga fallida! Por favor, verifica tu conexión a la red.",
  "noMorePicture": "Más fotos próximamente...",
  "retry": "Reintentar",
  "next": "Siguiente",
  "levelPass": "¡Nivel superado!",
  "backToHome": "Volver a la página de inicio",
  "hardMode": "Modo Difícil",
  "moveToComplete": "Mueve las piezas para completar el puzle",
  "collectionLocked": "Esta imagen coleccionable aún no está desbloqueada."
}
